<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>应用implode()函数将数组转换成一个新字符串</title>
</head>

<body>
<?php
$str=array(明日科技,编程词典,编程无忧,网址,'www.mrbccd.com',服务电话,"0431-84972266"); 
echo implode(" ",$str);					//以空格做为分隔符将数组中的元素组合成一个新字符串
?>

</body>
</html>
